Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags

  | · Introduction · catch · cgi · throw · crypt · debug · default · for · gauge · nooutput · noparse · pike · random · realfile · scope · sed · strlen · trace · vfs · wizard

- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<nooutput> ... </nooutput> |

`<nooutput>` is defined in the Main RXML parser module. The contents will not be sent through to the page. Side effects, for example sending queries to databases, will take effect.

Attributes |

Attributes

Example

source code

#

    <nooutput>
      Hi dude

    </nooutput>

    "=> >

result

<nooutput>

# Hi dude

</nooutput>

</dump_if not cookie=rxml-help>